/*

yellow: #cae1ff
blue: #cae1ff / #cae1ff
*/


.home_title h2 span {
    color: #4682B4;
}
h1, h2, h3, h4 {
    color: #555;
}
h1 span, h2 span, h3 span, h4 span {
    color: #4682B4;
}

.about_right h2 {
    color: #4682B4;
}

.footer_text a:hover {
    border-bottom: 1px dotted #cae1ff;
}

a {
    color: #4682B4;
    text-decoration: none;
}

.footer_menu ul li a:hover {
    background-color: #4682B4;
    color: #555;
}

.footer_menu ul li a:hover {
    background-color: #4682B4;
    color: #FFF;
}

ul#main_menu li a.selected {
    color: #96c2fe;
    
    
}

.footer_full {
    background-color: #CAE1FF;
    border-bottom: 1px dashed #555;
}

.footer_menu ul li.selected a {
    color: #FFF;
    background-color: #4682B4;
}

ul#main_menu li a:hover {
    color: #cae1ff;
}

.pages_title {
    background:none;
    padding:0px;
    /*background: url(../images/blue/page_titles_bg_2.jpg) no-repeat center;*/
}
.pages_title h2 {color:#4682B4;font-size:2.7em;}

h1, h2, h3, h4 {
    color: #303030;
}

ul.filter_portfolio li.selected a {
    background: #cae1ff;
    color: #4682B4;
    border: 1px #4682B4 solid;
}

.gallery13 h3 {
    color: #4682B4;
}
ul.filter_portfolio li a {
    color: #4682B4;
    border: 1px #cae1ff solid;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
}

ul.filter_portfolio li a:hover {
    background: #cae1ff;
    color: #4682B4;
    border: 1px #4682B4 solid;
}

.caption_title_line {
    background: url(../images/blue/slider_caption_bg.png) repeat;
}

.flex-direction-nav li a.next {background:url(../images/blue/next.png) no-repeat center; }
.flex-direction-nav li a.prev {background:url(../images/blue/prev.png) no-repeat center;}
.flex-direction-nav li a.next:hover {background:url(../images/blue/next_a.png) no-repeat center;}
.flex-direction-nav li a.prev:hover {background:url(../images/blue/prev_a.png) no-repeat center;}

h3.form_subtitle {
    font-size: 20px;
    color: #4682B4;
    padding: 10px 0 10px 3%;
    margin: 0 0 10px 0;
    font-weight: normal;
    background-color: #cae1ff;
    border: 1px #ede7d8 solid;
}